package cn.feast.coding.service.order;

import cn.feast.coding.model.order.MonthStatis;
import cn.feast.coding.model.order.Order;
import cn.feast.coding.model.order.OrderStatis;
import cn.feast.coding.service.IService;

import java.util.List;

public interface OrderService extends IService<Order> {
    List<OrderStatis> statisOrderMoney(String year);

    List<OrderStatis> statisOrderCount(String year);

    List<MonthStatis> statisOrderMonthCount(String year, String shop);

    List<MonthStatis> statisOrderMonthMoney(String year, String shop);
}
